<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title i18n>Uninstall</title>
  </head>
  <body>
    <script>
      navigator.serviceWorker.getRegistrations().then(function (registrations) {
        for (let registration of registrations) {
          registration.unregister();
        }
      });
      window.localStorage.clear();
      window.sessionStorage.clear();
      console.log('uninstalled');
    </script>
  </body>
</html>
